Compatibilité avec macOS Big Sur


 

Afin d'obtenir de meilleurs résultats, veillez toujours à exécuter le logiciel Fiery sur les systèmes d'exploitation et plateformes matérielles répertoriés ci-dessous.

Le tableau répertorie les versions des produits Fiery compatibles avec macOS 11 Big Sur fonctionnant sur des processeurs Intel.

EFI s'efforce d'optimiser ses produits afin qu'ils s'exécutent de manière native sur les ordinateurs Apple à l'aide de la puce Apple M1. Consultez ci-dessous les produits Fiery fonctionnant actuellement sur des ordinateurs Apple M1 à l'aide du convertisseur binaire dynamique Rosetta 2 de macOS 11 Big Sur. 

Cette page Web sera réactualisée au fur et à mesure de la sortie de produits compatibles.

Logiciel Fiery Compatibilité sur les processeurs Intel

Compatibilité sur Apple M1, avec Rosetta 2

Compatibilité sur Apple M1 (natif, sans Rosetta 2)

Fiery Command WorkStation Package
  - Fiery Hot Folders

Version 6.5
Non compatible. Mise à niveau vers la version 6.6. Prise en charge prévue dans une version ultérieure.
Version 6.6 Version 6.6. À l'exception de Fiery Impose, Compose, JobMaster
  - Fiery Impose, Compose, JobMaster Version 6.5 Version 6.6. Problèmes lors de l'activation et la désactivation du code de licence possibles.
Version 6.6
Fiery Driver Fiery Driver 6.5
Versions macOS prises en charge :
- macOS 11 Big Sur
- macOS 10.15.x Catalina
- macOS 10.14.x Mojave

Fiery Driver 6.5

Non compatible pour le moment.
Fiery FreeForm Create 1.1 et 1.2  1.1 et 1.2 Non compatible pour le moment.
Fiery Color Profiler Suite 5.3.3.22 Compatible.
Voir les notes de mises à jour pour consulter les exceptions de compatibilité
Prise en charge prévue dans une version ultérieure.
Fiery XF Universal Driver  7.3.01.02 Compatible Compatible 
Fiery proServer et Fiery XF      
   - Fiery XF Server (serveurs Windows uniquement, donc aucun impact sur macOS 11) Non applicable Non applicable Non applicable
 -  Fiery Color Profiler Suite 5.3.3.22 Compatible.
Voir les notes de mises à jour pour consulter les exceptions de compatibilité
Prise en charge prévue dans une version ultérieure.
 -  Fiery Command WorkStation Version 6.5 Non compatible. Mise à niveau vers la version 6.6. Prise en charge prévue dans une version ultérieure.
Version 6.6 Version 6.6
 Kit Acrobat 2017 Enfocus PitStop 2019 Compatible Non compatible pour le moment. Problèmes de licence possibles. Non compatible pour le moment. Problèmes de licence possibles.
PrintMe
comprend le pilote PrintMe pour Mac, PrintMe Web Release et le site Web PrintMe.com 
Compatible Compatible Compatible (à l'exclusion du pilote PrintMe pour Mac qui nécessite Rosetta 2)
 EFI IQ      
 - ColorGuard
y compris l'application de bureau ColorGuard et colorguard.efi.com 
 Compatible Compatible Non compatible pour le moment
 - Dashboard, Insight, Manage, Notify  Compatible Compatible Compatible 
 - EFI Cloud Connector  Compatible Compatible Non compatible pour le moment
 Self-Serve AdminCentral  Compatible Compatible  Compatible
 Fiery JobFlow  2.7.0.23  2.7.0.23 2.7.0.23